const shelljs = require('shelljs');

const getGitUserInfo = () => {
  const username = shelljs.exec('git config --get user.name', {
    silent: true
  }).stdout.trim();
  const email = shelljs.exec('git config --get user.email', {
    silent: true
  }).stdout.trim();

  return {
    username,
    email
  }
}

module.exports = {
  getGitUserInfo
}